Title:          Dungeon23 - Floor 01
Description:    The first floor of Dungeon23.
Footer:         <a href="legal">This content is available under the OGL v1.0a and the 13th Age Community Use Policy.</a>

<div markdown=1 class="dungeon">
# Dungeon23 - Floor 01 {: .dungeon }

**NOTE:** Throughout this floor, unless otherwise noted, the dungeon walls consist of simply, but recently crafted,
stone blocks, and the ceilings 10' tall. The front rooms, inhabited by the kobolds, are lit by torches placed in
sconces, but the monstrous areas are unlit.

## 01. Foyer:

> A simple stone structure juts out of the surface world like a tooth, the open doors a humble invitation to enter.
> Within are simple, cleanly-cut stairs leading down some tens of feet.

One of the known entrances to the dungeon, the stairs end at a simple, moderately-sized room. Crude traps are present on
the stairs and at the open entrance to the room; they are not part of the dungeon itself, but rather placed by the
inhabitants of the room, and can be trivially avoided (if triggered intentionally, or by recklessness, they ring bells
or make other forms of clatter). The stairs terminate at the south end of the room, and there are corridors leading to
the east and west.

> While the dungeon appears to be recently constructed, there is already evidence that creatures have made it their home
> --- the stairs open into a room, where there are signs that small humanoids use it as a staging area of some sort.

Crude furniture, weapons, and the like, suitable for small humanoids, are strewn about the room. PCs may discover 30 gp
with a DC 15 skill check; mundane weapons are clearly available.

**KOBOLD GUARD:** there is a 50% chance that a kobold is patrolling the room as the PCs enter. It is certainly
outmatched alone, and will attempt to flee to the east, yelling and barking as it runs. One attempt at a DC 20 skill
check will convince the kobold to stay and provide information about the rooms known to the kobolds, though it is still
wary of the PCs. Use the [kobold warrior](#kobold-warrior) stat block if necessary.

**EXITS:** A passage to the east leads to the [Barracks](#02-barracks) and beyond. A passage to the west leads to [Lake
in the Cave](#04-lake-in-the-cave).

## 02. Barracks:

> Well-armed and numerous, kobolds inhabit this poorly-lit room lined with bunks. They watch the party with skeptical
> eyes. A passage to the north has been securely blocked, and the passage from the foyer continues to the east.

The kobolds in this room make up the majority of those living in the dungeon. They have sealed off the section of the
dungeon to the north, fearing the monsters within.

**KOBOLDS:** The kobolds are ready to fight but would prefer not to. They are on high alert and might even strike first
if the guard in the foyer alerted them, or if the PCs triggered the alarm traps on the way in. If the PCs make their
intentions clear, or are accompanied by said kobold, they are willing to stand down and explain their origins. They are
the remnants of a larger clan which moved in to the dungeon recently. Dungeon monsters treated them as prey, which is
why they sealed off the north, but they are still keen to find a way to find treasures deeper within. If instead of
sharing information, combat is enjoined, a [kobold hero](#kobold-hero) leads three [kobold warriors](#kobold-warrior)
and five [kobold archers](#kobold-archer).

**SEALED ROOM:** The door leading deeper into the dungeon has been fairly well barred by the kobolds. They can be
convinced to hack at the planks and furniture to let the PCs through with a DC 25 check, but there's little need as they
won't stop the PCs' attempts. Either way, wary of the monsters deeper within, they do not mention that the room ahead is
trapped. The passage, opened, leads to [Snare Room](#03-snare-room).

## 03. Snare Room:

> This small room is littered with broken furniture, simple tools, and the like, made of wood and stone. A door to the
> south shows evidence that it has been barred and secured on the other end, while the north end of the room features a
> doorless frame, and only darkness can be seen beyond.

The kobolds have set a snare trap in this room to keep monsters of dungeon from reaching the rooms they inhabit. A DC 20
skill check will make the existence of the trap evident, be it by noticing the fine threads that can entrap the PCs, or
by realizing the debris draws visitors down a certain path, or whatever other solution the PCs may come up with. It is
easily to disarm the trap, once it is known. Barring that, the first PC to venture into the room triggers the trap,
risking getting snapped up and tangled in a web of fine razor-sharp threads.

**RAZOR SNARE TRAP:** +10 vs. PD; 3d6 damage and the target is stunned, save ends. Once the trap is sprung, it must be
reset before it can make another attack.

## 04. Lake in the Cave:

> The stone corridor from the entrance abruptly ends in a small natural cave opening, as if the dungeon that used to be
> here suddenly collapsed into a natural abyss. This cave, unlike the areas inhabited by kobolds, is unlit, though there
> is some evidence of kobolds and other humanoids coming through this area. The natural area in front of the dungeon
> corridor is relatively small, while the overall cavern is dominated by a lake.  It is impossible to see the other end
> of the lake from the shore without aid, nor is it possible to see the bottom of the lake from the surface --- in both
> cases, it is too dark and too vast.
>
> Leading into the darkness, seven stalagmites, almost like tiny islands, break the surface, creating a traversable path
> to the unknown beyond.

This natural-seeming area breaks up the entrance area of the stone dungeon into two general branches --- this branch,
leading deeper within but usually not a return route for the monsters, and the branch through the
[Barracks](#02-barracks) and [Snare Room](#03-snare-room) which leads to a different section of the dungeon. Given the
size and terrain, few creatures ever come to the entrance this way, and the kobolds similarly ignore it, nor use it as a
way deeper into the dungeon. They may, however, entice the PCs to go this way in search of treasure.

Traversing the islands brings the PCs [Beyond the Lake](#05-beyond-the-lake).

**GHOULS:** Ghouls lurk in the lake, seeking prey. They rush PCs jumping across the islands (DC 10 skill check, only
necessary in combat), seeking to pull them into the lake, risking drowning, where they are more easily dined upon. Two
[lake ghouls](#lake-ghoul) and eight [ghoulranhas](#ghoulranha) attack the party once the *second* PC reaches the middle
of the lake.

**DROWNING:** +5 vs. PD; 2d6 damage; attacks every round at the start of the PC's turn while the PC is underwater; DC 15
skill check to avoid taking damage, with the option to return to the surface, assuming the PC is not engaged in combat,
or to hold their breath and stay submerged.

**LAKE TREASURE:** At the bottom of the lake rests the remnants of devoured adventurers. Among the bones is 120 gp, two
*potions of healing*, some ruined tomes of unknown importance, and a ruby that is always warm to the touch.

## 05. Beyond the Lake:

> This small natural chamber has all the makings of a good place to make camp, should the party wish to, and is easily
> defendable.

The natural passage between the [Lake](#04-lake-in-the-cave) and the [Lynx Room](#06-lynx-room) branches off to the side
in the middle, leading to this small chamber.

**WAILING:** If the PCs rest here for an extended period of time, they are disturbed by occasional wailing, as if the
cave walls themselves were lamenting something lost. The cause is unknown.

## 06. Lynx Room

> A large stone statue of a lynx dominates this cave chamber. It appears to be too heavy to have been simply dragged
> into the chamber, but there are no signs of how it was placed here. A detectable magical aura eminates from the
> statue.

It seems as if the pedestal at one point had an inscription, but it has been lost to time. [I haven't decided why this
is here yet.]

**GREAT GOLD WYRM, DIABOLIST:** The lynx may represent Marrowmaw, the fabled companion of a great ranger demon hunter.
(*Effect:* +1 inspiration bonus to attack and damage against demons if the PC makes a small appeal to Marrowmaw after a
full heal-up.)

# Stat Blocks

## Ghoulranha

**1st level mook [undead]**

* **AC 17; PD 12; MD 10; HP 5;** Init +2; Vulnerability: holy
* **Claw as cold as the deep +5 vs. AC** --- 3 damage, or 6 damage if the target is vulnerable
    * *Natural 18+, or natural 12+ if the target is stunned:* the ghoulranha grabs the target and plunges with them into
      the lake, see rules on DROWNING.
* *Aquatic predators from beyond:* The ghoulranha does not need to breathe, and is as mobile in water as on land.

## Kobold Archer

**1st level mook [humanoid]**

* **AC 16; PD 14; MD 10; HP 6;** Init +4
* **Simple knife +6 vs. AC** --- 3 damage
* **R: Tiny crossbow or javelin +7 vs. AC** --- 3 damage
* *Evasive:* Kobolds take no damage from missed attacks.
* *Split off:* When one of the kobold's allies engages a creature engaged with the kobold, the kobold can pop free as a
  free action.

## Kobold Hero

**2nd level leader [humanoid]**

* **AC 18; PD 16; MD 12; HP 34;** Init +3
* **Shortsword +7 vs. AC** --- 6 damage, and each nearby non-leader kobold deals +3 damage with its next attack this
  battle that hits.
    * *Natural even miss:* 3 damage.
* *Evasive:* Kobolds take no damage from missed attacks.

## Kobold Warrior

**1st level troop [humanoid]**

* **AC 18; PD 15; MD 12; HP 22;** Init +4
* **Spear +8 vs. AC** --- 4 damage
    * *Natural even hit or miss:* The kobold warrior can pop free from the target.
* *Evasive:* Kobolds take no damage from missed attacks.
* *Not brave:* Kobold warriors with single digit hit points will run away the first chance they get.

## Lake Ghoul

**3rd level spoiler [undead]**

* **AC 18; PD 15; MD 12; HP 36;** Init +8; Vulnerability: holy
* **Claws and bite like a shark +8 vs. AC** --- 8 damage
    * *Natural even hit:* The target is vulnerable to attacks by undead until the end of the lake ghoul's next turn.
    * *Natural 18+, or natural 12+ if the target is stunned:* the lake ghoul grabs the target and plunges with them into
      the lake, see rules on DROWNING.
* *Pound of flesh:* The lake ghoul's *claws and bite like a shark* attack deals +4 damage against vulnerable targets.
* *Paralyzing bite:* When the lake ghoul hits a vulnerable target with a natural even attack roll, the target is also
  stunned (save ends).
* *Aquatic predators from beyond:* The lake ghoul does not need to breathe, and is as mobile in water as on land.
* *Infected bite:* Any creature that is slain by a lake ghoul and not consumed will rise as a lake ghoul the next night.
</div>
